Post by inter1224 » Tue Apr 17, 2018 2:15 am

Hi
I have a payment module compatible with the opencart 2.x version, but is not compatible in opencart 3.x because of the migration from tpl to twig. Can anyone help where can i modify the module to make it compatible?
Thank you

Newbie

Posts

Joined
Tue Apr 17, 2018 2:07 am

Post by paulfeakins » Tue Apr 17, 2018 6:02 pm

I suggest you pay a developer from the Commercial Support forum to do this for you.

For quick, professional OpenCart support please email info@antropy.co.uk


User avatar
Expert Member

Posts

Joined
Mon Aug 22, 2011 11:01 pm
Location - Reigate, Surrey, United Kingdom

Post by JNeuhoff » Tue Apr 17, 2018 7:57 pm

inter1224 wrote:
Tue Apr 17, 2018 2:15 am
Hi
I have a payment module compatible with the opencart 2.x version, but is not compatible in opencart 3.x because of the migration from tpl to twig. Can anyone help where can i modify the module to make it compatible?
Thank you
You can continue using TPL instead of TWIG with our Template Switcher. However, be aware there are also other changes to be done in order for your payment module to work on OpenCart 3.x.

MHC Web Design
Override Engine * Integrated VQMod * Multilingual SEO * Instant Option Price Calculator * TrustPilot Reviews * Google Tag Manager * Google Rich Snippets * Export/Import Tool * Template Switcher PHP/Twig


User avatar
Expert Member

Posts

Joined
Wed Dec 05, 2007 3:38 am


Post by kestas » Tue Apr 17, 2018 9:20 pm

Hi,
Not only tpl files you must convert. You must make some modification of the controller files also. I write PM for you in this case.

Cheers

Custom OpenCart modules and solutions. Just PM me... Extensions you can find here and here


Active Member

Posts

Joined
Tue Oct 12, 2010 2:23 am
Who is online

Users browsing this forum: No registered users and 13 guests